package it.polimi.ingsw.gc14.Model;

import it.polimi.ingsw.gc14.Model.Cards.BuildingCard;
import it.polimi.ingsw.gc14.Model.Cards.TribeCard;
import it.polimi.ingsw.gc14.Model.Cards.TribeCards.Characters.Inventor;

import java.util.*;

public class Main {
    public static void main(String[] args) {
        Inventor inventor= new Inventor(1,0);
        System.out.println(inventor);
        List<TribeCard>cards= DecksCreator.loadTribeDeck("/Cards/tribe_era1.json");
        List<BuildingCard> buildingCards = DecksCreator.loadBuildingDeck("/Cards/buildingCards.json");
    }
}
